apiVersion: v2
description: Golang Application Chart
name: golang-deploy-chart
version: 0.0.1
icon: https://go.dev/images/go-logo-blue.svg
dependencies:
  - name: postgresql
    version: "12.12.10"
    repository: "https://charts.bitnami.com/bitnami"
    condition: postgresql.enabled
  - name: rabbitmq
    version: "14.3.1"
    repository: "https://charts.bitnami.com/bitnami"
    condition: rabbitmq.enabled
  - name: keydb
    version: "0.46.1"
    repository: "https://enapter.github.io/charts/"
    condition: keydb.enabled
  - name: redis
    version: 17.10.1
    repository: https://charts.bitnami.com/bitnami
    condition: redis.enabled
